@charset "UTF-8";

/* CSS Document */
/* -------------- SITE --------------- */
#no-ie6 {display:none;}
html, body {height: 100%; }

/*Display None*/
.language-hidden {display: none;}

/*--------------- TYPO ------------------*/

body {font-family: KievitWeb,sans-serif;background-color: #95b921;color:#595959}

/*** Länderflaggen ***/
body#product-flags {background-color: #FFF}
#flag-wrapper {padding:2em}


/*** HEADERS ***/
h1{} /* 20px */
h2{} /* 18px */
h3{font-size:2.4em;padding:0 0 0.4em 0} /* 17px */
h5{font-size:1.6em;padding:0 0 .7em 0} /* 16px */
h6{font-size:1.2em;font-family:KievitWeb-Medi,Verdana,sans-serif;border-bottom:1px solid #5a5b58;padding:0 0 1.2em 0} /* 14px */

h1,h2,h3,h4,h5,h6 {font-weight:normal;color:#95b921;}

h1,h2,h3,h5 {font-family: KievitWeb-Bold,Verdana,sans-serif;text-transform:uppercase}  /* top & bottom margin based on font size */

h4 {color:#595959;font-size:1.8em;background: transparent url(../img/trenner.png) no-repeat right center;text-transform:uppercase;margin:0 0 .8em 0;padding: 0 .6em 0 0 ;display:inline-block}
h6 em {font-family: KievitWeb-Bold,Verdana,sans-serif;color:#595959;display:block;font-style:normal;font-size:1.6em}
strong, b {font-weight:bold;color:#95b921}
i {font-style: italic;color:#95b921}

#content p, #header-jobs p, #footer-jobs p {font-size:1.4em;line-height:1.4em;margin:0 0 1.2em 0}

/*** LIST ***/
blockquote,ul,ol,dl{marin:0;}
ol li{list-style:decimal outside;}
ul li{list-style:disc outside;margin: 0 0 0 1em;}
ol {Pudding:1em 0;}

blockquote {
font-size:1em;font-family:KievitWeb-Ita,Verdana,sans-serif;padding-left: 2em;}

#content ul {padding:0 0 1.5em 0}
#content li {color:#95b921;font-size:1.4em;font-family: KievitWeb-Bold,Verdana,sans-serif;text-transform:uppercase;padding:0.4em 0}

/*** TABLE ***/
th,td{padding: 0;vertical-align:top}

caption{margin-bottom:.5em;text-align:center;}
table,pre{margin-bottom:1em;}

/*** MISC ***/
abbr,acronym{border-bottom:1px dotted #000;cursor:help;}
em{font-style:italic;}
input[type=text],input[type=password],textarea{width:12.25em;}

/* DIVIDER */
div.divider {border-top:1px solid #5a5b58;height:.1em;margin:2em 0}


#content a {cursor:pointer;color:#3C6914;font-family: KievitWeb-Bold,Verdana,sans-serif;}
#content h1 a,#content h3 a {color:#95b921;}
/* -------------- LAYOUT --------------- */
#all-wrapper {background-color: #FFF;padding:0 0 2.5em 0}
#wrapper, #footer {width:90em;margin:0 auto;}
#header{
  height:11.5em;
  overflow:hidden;
  border-bottom:1px solid #5a5b58;
}

#logo {width:19.8em;height:7.5em;margin:2em 0 0 0}
#language {background: transparent url(../img/back-lang.png) no-repeat 0 0;width:43.5em;height:3em;float:right;position:relative}
#navi {clear:both;float:right;margin:-2em 0 0 0}
#content {clear:both;}
#footer-wrap {width:100%;min-height:20em;background-color: #95b921;}

#header-jobs {clear:both;margin:2em 0 2em 0;float:left;width:59.3em;}
#footer-jobs {width:59.3em;}
.jobs-70 {width:59.3em;}
#jobs-contact-data {float:left;width:28.6em;margin:2em 0 0 2em}

/* -------------- NAVI --------------- */
#nav li {margin:0 0 0 .1em;display:inline-block;background: transparent url(../img/trenner.png) no-repeat right center;padding: 0 1.2em 0 0;list-style:none}
#nav li.lastNaviElement {background: none;padding: 0 ;}
#nav li a {text-transform:uppercase;font-family:KievitWeb-Bold,Verdana,sans-serif;font-size:1.8em;color:#595959;text-decoration:none;margin-left:.3em;}
#nav li a:hover, #navi li a.act {color:#95b921}


/* -------------- SUBNAVI--------------- */
#submenu {float:right;margin:1.5em 0 1.2em 0;display:block;}
.subnavi li {margin:0 0 0 .1em;list-style:none;display:inline-block;background: transparent url(../img/trenner.png) no-repeat right center;padding: 0 1.1em 0 0;}
.subnavi li.lastNaviElement {display:inline-block;background: none;padding: 0;}
.subnavi li a {text-transform:uppercase;font-family:KievitWeb-Bold,Verdana,sans-serif;font-size:1.4em;color:#595959;text-decoration:none;margin-left:.4em;}
.subnavi li a:hover, .subnavi li a.act {color:#95b921}

#submenu+#content {margin:8em 0 3.2em 0 !important}

#sublevel {clear:both;float:right;margin: 0 0 1.6em 0}

/* ebene 3*/
#sublevel li a {font-size: 1.28em;}

/* -------------- Language  switch --------------- */
#functions /*from page typoscript*/ {
  position:absolute;
  right:29em;  
  display:inline;
  top:.7em;
}

#language_switch {
  position:absolute;
  width:5em;
  height:0em;
  display:inline;
  margin:0;
  padding:.1em 0 0 .5em;
}

#language_switch li {list-style:none;font-size:1em;margin:0 0 .5em 0}
#language_switch li.active {margin-bottom:.2em}
#language_switch li a {text-decoration:none;color:#595959;}
#language_switch li a.german {list-style:none;background: transparent url(../img/german-flag.png) no-repeat 0 .2em;padding:0 0 0 2.3em}
#language_switch li a.english {background: transparent url(../img/en-flag.png) no-repeat 0 .2em;padding:0 0 0 2.3em}
span.language {cursor:pointer;text-transform:uppercase;font-family:KievitWeb-Medi,Verdana,sans-serif;font-size:1.2em;color:#FFF;background: transparent url(../img/lang-switch.png) no-repeat right .4em;display:inline-block;padding:0 1.5em 0 0}

/* -------------- footer navigation --------------- */
#partner-CE {float:left;margin:2.3em 0 0 0;width:45em;}
#footer-right-CE {float:right;margin:2.3em 0 0 0;}

#footer-navi li {display:inline;margin:0 0.4em 0 0}
#footer-navi li a {background: transparent url(../img/trenner-weiss.png) no-repeat right center;padding: 0 1em 0 0;margin:0 0 0 .2em;color:white;font-size:1.2em;font-family:KievitWeb,Verdana,sans-serif;text-decoration:none;text-transform: uppercase}
#footer-navi li.lastElement a {background: none;padding:0}

span.copyright {text-transform:uppercase;color:white;float:right;display:block;margin:1em 0 0 0}
/* Partner footer
#footer h5 {color:white;font-size:1.2em;font-family:KievitWeb,Verdana,sans-serif;font-weight:normal;padding:0 0 1em 0}
#footer .csc-menu-1 li {display:inline;margin-right:1em;text-indent:-1000em;}
#footer .csc-menu-1 li a {text-indent:-1000em;}
*/
/* -------------- SIDEBAR --------------- */
#content .sidebarback {background-color:#f5f5f5;padding:1.5em 1em 0 2em;overflow:hidden;margin:0 0 2em 0}
#content .sidebarback h2 {font-family: KievitWeb-Medi,sans-serif;font-size:1.6em;text-transform:none;}
#content .sidebarback h3 {font-size:1.2em;padding: 0 0 .5em 0}
#content .sidebarback h4 {font-family: KievitWeb-Medi,sans-serif;font-size:1.6em;color:#595959;background:none;text-transform:none;padding:0;margin: 0 0 1.1em 0}
#content .sidebarback h5 {font-family: KievitWeb-Medi,sans-serif;font-size:1.2em;color:#595959;text-transform:none;padding:0 0 .5em 0}

#jobs-contact-data .sidebarback {background-color:#f5f5f5;padding:1.5em 1em 0 2em;overflow:hidden;margin:0 0 2em 0}
#jobs-contact-data .sidebarback h2 {font-family: KievitWeb-Medi,sans-serif;font-size:1.6em;text-transform:none;}
#jobs-contact-data .sidebarback h3 {font-size:1.2em;padding: 0 0 .5em 0}
#jobs-contact-data .sidebarback h4 {font-family: KievitWeb-Medi,sans-serif;font-size:1.6em;color:#595959;background:none;text-transform:none;padding:0;margin: 0 0 1.1em 0}
#jobs-contact-data .sidebarback h5 {font-family: KievitWeb-Medi,sans-serif;font-size:1.2em;color:#595959;text-transform:none;padding:0 0 .5em 0}

/* -------------- SIDEBAR PRODUCTOVERVIEW --------------- */
.sidebar-product {overflow:hidden;margin:1.8em 0 0 0}
#content .sidebar-product h3 {font-size:1.8em;font-family: KievitWeb-Bold,Verdana,sans-serif;text-transform:none;}

/* AWARD*/
#content .sidebarback h4.fact, #content .sidebarback h4.award {padding:0;margin:0}
#content .sidebarback h5.fact {padding:0 0 1.4em 0}
#content .sidebarback p {font-family: KievitWeb,Verdana,sans-serif;font-size:1.6em;margin:0;padding:0}

/* -------------- NEWS --------------- */
#content p.news-single-imgcaption {font-size:1.1em;font-family:KievitWeb-Ita,Verdana,sans-serif;line-height:1.2em}
span.news-list-date {font-size:1.2em;padding:0 0 1em 0;display:inline-block}
#content .news-single-backlink a {font-size:1.6em}
#content p span.press {font-size:0.857em;padding:0;display:inline-block;}
/* LIST */
#content .news-list-item h3 {font-size:2.4em;padding:0 0 .6em 0}
#content .news-list-item h3 a {text-decoration:none}
.news-list-container, .news-list-item {display:block;height:auto;overflow:hidden;width:100%;}
/*.news-list-item {border-bottom:1px solid #5a5b58;padding: 0 0 2em 0}*/
.news-image {float:left;width:12.5em;margin:0.5em 2em 0 0}
#content p.news-subheader {float:left;width:30.8em;}
.news-list-morelink a {color:#95b921;font-family: KievitWeb-Bold,Verdana,sans-serif;text-decoration:underline;margin: 0 0 0 .5em}

/* NEWS-ARCHIV */
.news-archiv-wrapper {overflow:hidden;height:26.7em;position:relative;margin:2.5em 0 0 0}
.news-archiv-wrapper img {position:absolute;z-index:10;right:0}
h5.news-archiv {height:1.6em;background-color:#a1c13a;color:#FFF;position:absolute;top:4em;width:100%;z-index:1;padding:.4em 0 0 1em}
#content h5.news-archiv a {color:#FFF;text-decoration:none}

/* PAGEBROWSER */
.news-list-browse {text-align:right;font-size:1.6em;font-family: KievitWeb,Verdana,sans-serif;color:#595959;}
span.activeLinkWrap {font-family: KievitWeb-Bold,sans-serif;color:#95b921;}
#content .browseLinksWrap a {text-decoration:none;color:#595959;font-family: KievitWeb,Verdana,sans-serif;}

/* DATEIl DOWNLOAD */
#content .news-single-files dt {font-size:1.4em;font-family: KievitWeb-Bold,Verdana,sans-serif;color:#595959;}
#content .news-single-files dd {margin:0;}
#content .news-single-files dd a{font-size:1.4em;font-family: KievitWeb,Verdana,sans-serif;color:#95b921;padding:0 .5em 0 3em;background: transparent url(../img/pdf_icon.png) no-repeat left top;height:3.2em;display:inline-block;line-height:3em}


/* -------------- STANDARDELEMENTE --------------- */
/* Text mit Bild links ausgerichtet */
.csc-textpic-intext-left {margin:1em 0 }
.csc-textpic-caption {font-size:1.2em;font-family:KievitWeb-Bold,Verdana,sans-serif}
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {margin-right: 2em !important;}
DIV.csc-textpic-imagewrap {margin: .6em 0 0 0;padding: 0;}

/* Bild oben mittig */
.csc-textpic-center {padding:2em 0 0 0}

/* Screenshots Bild oben mittig */
div.csc-textpic-imagewrap + #content li {padding:0}
DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image, DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image, DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image {
    display: inline;
    margin-right: 1.5em !important;
}
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-lastcol {
    margin-right: 0 !important;
}

/* SCREENSHOTS*/
#content .screenshots DIV.csc-textpic-imagewrap {margin-top:0.1em !important}

/* -------------- KONTAKT POWERMAIL --------------- */
.tx-powermail-pi1 {overflow:hidden}
#content .tx-powermail-pi1 table {margin:0;font-size:1.4em}
#content .tx-powermail-pi1 table p {font-size:1em}
.td.powermail_all_td {font-size:1.4em}
.tx-powermail-pi1 legend {display:none}
.tx-powermail-pi1 fieldset {background:none;border:none;padding:0 !important}
#tx-powermail-pi1_fieldset_1, #tx-powermail-pi1_fieldset_4 {float:left;width:26.6em}
#tx-powermail-pi1_fieldset_2, #tx-powermail-pi1_fieldset_5 {float:left;width:26.6em;margin:0 0 0 4.2em}
#tx-powermail-pi1_fieldset_3, #tx-powermail-pi1_fieldset_6 {clear:both}
span.powermail_mandatory {color: #595959;}
.tx-powermail-pi1 label {font-weight:normal !important;color:#595959;font-family: KievitWeb-Bold,Verdana,sans-serif;text-transform:uppercase;font-size:1.2em;float:none !important;margin:0 0 .7em 0}
.tx-powermail-pi1 input {font-size:1.3em;width:20.5em !important;height:1.7em !important;border:1px solid #95b921 !important}
.tx-powermail-pi1 textarea {font-size:1.3em;width:44.8em !important;height:15.1em !important;border:1px solid #95b921 !important}
#powermaildiv_uid1, #powermaildiv_uid2, #powermaildiv_uid3,#powermaildiv_uid10, #powermaildiv_uid11, #powermaildiv_uid12 {margin:0 0 2em 0}
#powermaildiv_uid6, #powermaildiv_uid14 {margin:9.2em 0 0 0}
select {width:21em;height:2.2em;border:1px solid #95b921 !important}
.tx-powermail-pi1 select {font-family: KievitWeb,Verdana,sans-serif;font-size:1.3em;text-transform:uppercase;padding:.3em 0 0 0}
.tx-powermail-pi1 option {font-family: KievitWeb,Verdana,sans-serif;font-size:1em;text-transform:uppercase}
.tx-powermail-pi1 input[type="submit"] {
  font-family: KievitWeb-Bold,Verdana,sans-serif;
  text-transform:uppercase;
  font-size:1.2em;
  color:#FFF;
  background-color:#95b921;
  width:9.5em !important;
  height:2.1em !important;
  margin-top: 1.8em !important;
  margin-right: .6em !important;
  float:right;
  font-weight:normal !important;
  cursor:pointer;
}
#content input.tx-powermail-pi1_confirmation_submit {float:none;width:12em !important;margin:1em 0 0 0 !important}
#content .tx-powermail-pi1_confirmation_back {float:none}
/* -------------- RTE CONTENT --------------- */
.align-center {text-align:center;width:100%;}
.align-center p {text-align:center;width:100%;}
/* -------------- FLEXIBLE CONTENT --------------- */
/* 50-50 */
.left-col-50  {float:left;width:47%;margin:0 1.5em 0 0}
.right-col-50 {float:right;width:47%;margin:0 0 0 1.5em}

/* 30-70 */
.left-col-3070 {float:left;width:30%}
.right-col-3070 {float:left;width:70%;margin:0 0 0 1em}

/* 70-30 */
.left-col-7030 {float:left;width:59.3em;}
.right-col-7030 {float:left;width:28.6em;margin:0 0 0 2em}

/* 33-33-33 */
.left-col-33 {float:left;width:28.6em}
.middle-col-33 {float:left;width:28.6em;margin:0 0 0 2.1em}
.right-col-33 {float:left;width:28.6em;margin:0 0 0 2.1em}

.col-wrapper {display:block;height:auto;overflow:hidden;width:100%;margin:2em 0 0 0}
.col-50-wrapper {display:block;height:auto;overflow:hidden;width:100%;margin:0 0 0 0}

.box-icon {position:absolute;margin-top:-1em;}

/* HEADLINES */
#header-wrapper {margin:1.6em 0 0 0;width:57em;position:relative;z-index:1000}
#content #header-wrapper h5 {float:left;background: transparent url(../img/trenner.png) no-repeat right top;padding: 0 .6em 0 0;margin:0 .2em 0 0;height:1em}
div.header-text {font-size:1.6em;width:37em;}

/* SLIDER */
#slider-wrapper {clear:both;}

/* TEASER START */
.teaser-col-wrapper {height:19em;overflow:hidden;border-bottom:1px solid #5a5b58}
.teaser-wrapper {overflow:hidden;height:16.5em;position:relative}
.teaser-image {position:relative}
.teaser-header {position:absolute;top:14em;left:0;height:2.5em;background: transparent url(../img/back-small-teaser.png) no-repeat 0 0;width:27.4em}
.teaser-header:hover {background: transparent url(../img/back-small-teaser-green.png) no-repeat 0 0;width:100%}
span.teaser-header.hover {background: transparent url(../img/back-small-teaser-green.png) no-repeat 0 0;width:100%}
#content span.teaser-header.hover a  {color:#FFF}
.teaser-header {padding:0.4em 0 0 1.2em;vertical-align:middle;line-height:1.5em}
#content .teaser-header a {font-family: KievitWeb-Medi,Verdana,sans-serif;font-size:1.6em;color:#595959;text-decoration:none;display:block}
#content .teaser-header a:hover {color:#FFF}

/* HEADERIMAGE */
/*#content .tx-jfmulticontent-pi1 li {font-size:1em !important}*/
.tx-jfmulticontent-pi1 {margin:-2em 0 0 0}
.headerimage-wrapper {position:relative;block;height:32.5em;overflow:hidden;width:100%;margin:2em 0 0 0;border-bottom:1px solid #5a5b58}
#content .headerimage-wrapper h5 {position:absolute;top: 1em;left:1em}
.headerimage-text {position:absolute;top:6.5em;left:1.5em;width:28em;}
#content .headerimage-text p {font-family:KievitWeb-Medi,Verdana,sans-serif;color:#FFF;font-size:3em;line-height:1.2em;text-transform:uppercase;}
#content .darkheader .headerimage-text p,#content .darkheader .sliderimage-text p {color:#595959 !important;}


/* SLIDERIMAGE */
.sliderimage-wrapper {position:relative;overflow:hidden;width:100%;margin:2em 0 0 0;}
#content .sliderimage-wrapper h5 {position:absolute;top: 3.9em;left:1.3em;z-index:700;font-size:1.2em}
.sliderimage-text {position:absolute;top:10em;left:1.7em;width:21em;z-index:300}
#content .sliderimage-text p {font-family:KievitWeb-Medi,Verdana,sans-serif;color:#FFF;font-size:2em;line-height:1.2em;text-transform:uppercase;}
span.sliderimage-link {position:absolute;top:22.2em;left:2em;z-index:400;display:inline-block;height:2em;}
#content span.sliderimage-link a {color:#FFF;font-size:1em;font-family:KievitWeb,Verdana,sans-serif;text-transform: none;background:transparent url(../img/more-arrow.png) no-repeat 2.5em 0.25em;padding:0 1.5em 0 0}
#content .sliderimage a {z-index:300;position:relative;  }
/* JOBS */
table {margin:1.5em 0 3.5em 0;}
th {font-size:1.2em;font-family:KievitWeb-Medi,Verdana,sans-serif;color:#95b921;text-transform:uppercase;text-align:left;height:2em}
th.title {width:49.5em}
th.type {width:21.6em}
th.city {width:18.8em}

td.single-title, td.single-type, td.single-city {font-size:1.4em;background-color:#f5f5f5;padding:.5em 0}
td.single-title {color:#595959;font-family: KievitWeb-Bold,Verdana,sans-serif;padding:0.5em 0 .5em .5em}
#content td.single-title a {color:#595959;text-decoration:none;background: #f5f5f5 url(../img/pdf-icon.png) no-repeat left center;padding: 0 0 0 1.5em;}
td.single-type, td.single-city {font-family: KievitWeb,Verdana,sans-serif;}

/* JOBS PDF DOWNLOAD */
#pdfdownload {border-top: 1px solid #5A5B58;}
a.downloadlink{ font-size:1.4em;font-family: KievitWeb,Verdana,sans-serif;color:#95b921;padding:0 .5em 0 3em;background: transparent url(../img/pdf_icon.png) no-repeat left top;height:3.2em;display:inline-block;line-height:3em;margin:2em 0 0 0}
a.backlink {font-size:1.6em;cursor:pointer;color:#3C6914;font-family: KievitWeb-Bold,Verdana,sans-serif;margin: 1em 0 0 0}

#pdfdownload a {
  background: transparent url(../img/pdf-icon.png) no-repeat left center;
  padding: 0 0 0 1.5em;
  display:inline-block;
  margin:1em 0;
  font-size:1.4em;
  font-family: KievitWeb,Verdana,sans-serif;
  color:#95b921;
}


#headerimage-jobs .headerimage-wrapper h5 {position:absolute;top: 1em;left:1em}
#headerimage-jobs .headerimage-text p {font-family:KievitWeb-Medi,Verdana,sans-serif;color:#FFF;font-size:3em;line-height:1.2em;text-transform:uppercase;}

#jobs-contact-data h3.contact-name {color:#595959;font-family: KievitWeb-Bold,Verdana,sans-serif;text-transform:uppercase;padding:0 0 .2em 0;font-size:1.4em}
#jobs-contact-data .contact-data p {font-size:1.4em;/*line-height:1.2em*/}
#jobs-contact-data p.contact-title {margin:0 0 1em 0;}
#jobs-contact-data p.contact-address {}
#jobs-contact-data p.contact-city {}
#jobs-contact-data p.contact-phone a[href^=tel] {font-family:KievitWeb,Verdana,sans-serif;display:inline-block;padding:0 0 0 .2em;margin:0 0 1em 0;color:#505050;font-weight: normal;text-decoration: none}
#jobs-contact-data p.contact-phone {display:inline-block;padding:0 0 0 .2em;margin:0 0 1em 0;}
#jobs-contact-data a.mail {color:#595959;font-family:KievitWeb,Verdana,sans-serif;text-decoration:none;padding:0 0 1em 0;display:block}
#jobs-contact-data a.mail:hover {text-decoration:underline;}
span.contact-tel-sign {font-size:1.4em;color:#95b921;display:inline;}
#jobs-contact-data p.contact-country {margin:0 0 .8em 0}
#jobs-contact-data p.contact-info-phone {display:inline-block;padding:0 0 .5em .2em;width:15em}
#jobs-contact-data p.contact-fax {display:inline;padding:0 0 0 .2em;}
/* CONTACT */
.contact-image {float:left}
.contact-data {float:left;margin:-.4em 0 1.5em 1em;width: 16.6em;}
#content h3.contact-name {color:#595959;font-family: KievitWeb-Bold,Verdana,sans-serif;text-transform:uppercase;padding:0 0 .2em 0;font-size:1.4em}
#content .contact-data p {font-size:1.4em;/*line-height:1.2em*/}
#content p.contact-title {margin:0 0 1em 0;}
#content p.contact-address {}
#content p.contact-city {}
#content p.contact-phone a[href^=tel] {font-family:KievitWeb,Verdana,sans-serif;display:inline-block;padding:0 0 0 .2em;margin:0 0 1em 0;color:#505050;font-weight: normal;text-decoration: none}
#content p.contact-phone {display:inline-block;padding:0 0 0 .2em;margin:0 0 1em 0;}
#content a.mail {color:#595959;font-family:KievitWeb,Verdana,sans-serif;text-decoration:none;padding:0 0 1em 0;display:block}
#content a.mail:hover {text-decoration:underline;}
span.contact-tel-sign {font-size:1.4em;color:#95b921;display:inline;}
#content p.contact-country {margin:0 0 .8em 0}
#content p.contact-info-phone {display:inline-block;padding:0 0 .5em .2em;width:15em}
#content p.contact-fax {display:inline;padding:0 0 0 .2em;}
span.contact-fax-sign {font-size:1.4em;color:#95b921;display:inline;}


/* CONTACT MAILS */
#content .contact-mails h6 {font-family: KievitWeb-Bold,Verdana,sans-serif;border:none;padding:0 0 .5em}
#content .contact-mails a.mail {color:#595959;font-family:KievitWeb-Medi,Verdana,sans-serif;text-decoration:none;padding:0 0 1em 0;display:block}

/* CONTACT INTERNATIONAL */
.contact-wrapper {overflow:hidden;margin:0 0 1.6em 0}
#content .contact-wrapper h6 {color:#95b921;font-family: KievitWeb-Bold,Verdana,sans-serif;font-size:1.2em;border:none;display:inline-block;padding:0 0 .5em 0}
#content .contact-wrapper p {line-height:1.2em}
span.flag {display:inline-block;padding:0 0 0 .5em}

/* PRODUCT TEASER */
.product-teaser-wrapper {width:26.6em;height:10em;margin:0 0 1.6em 0}
.product-teaser-image {}
.product-details-wrapper {width:26.6em;text-align:center;margin:-.4em 0 0 0}
.product-teaser-user, .product-teaser-number {font-size:1.2em}
.product-teaser-user {font-family: KievitWeb,Verdana,sans-serif;color:#595959;text-transform:uppercase;padding:0 .5em 0 0}
.product-teaser-number {font-family: KievitWeb-Bold,Verdana,sans-serif;color:#595959}

/* PRODUCTS OVERVIEW */
#container a {text-decoration:none;}
span.name {font-family: KievitWeb-Medi,Verdana,sans-serif;font-size:1.8em;color:#595959;text-transform:uppercase;display:block;
position:absolute;
bottom:-1.2em;left:0;background: transparent url(../img/back-small-teaser.png) no-repeat 0 0;width:100%;height:2.5em;padding:.1em 0 0 1em;}
#content ul#sort, #content ul#filters, #content ul#filters-games {font-family: KievitWeb,Verdana,sans-serif;font-size:.8em;color:#595959}
ul#sort li, ul#filters li,ul#filters-games li {margin:0;color:#595959;padding:0.4em .6em;}
ul#sort li a, ul#filters li a, ul#filters-games li a  {color:#595959;font-family: KievitWeb,Verdana,sans-serif;text-decoration:none;display:block;}
ul#sort:hover li.first-sort, ul#filters:hover li.first-filter, ul#sort li a:hover, ul#filters li a:hover,ul#filters-games li a:hover {color:#95b921;}
ul#sort li.first-sort, ul#filters li.first-filter, ul#filters-games li.first-filter {padding:0;background: url(../img/filter.gif) no-repeat;background-position:right top; margin:0 -0.5em 0 0;}
ul#filters-games li.filter-hidden,ul#filters li.filter-hidden {width:10em;}
span.name:hover {background: transparent url(../img/back-small-teaser-green.png) no-repeat 0 0;color:#FFF}
#container a:hover span {background: transparent url(../img/back-small-teaser-green.png) no-repeat 0 0;}

#filters-games {
position:absolute;left:15em;}


/* PRODUCTS */
span.moreInformations {
  font-family:KievitWeb-Bold,Verdana,sans-serif;
  font-size:1.143em;
  color:#595959;
  display:inline-block;
}
/* Länderübersicht */
#flag-list {margin:.5em 0 0 0;display:inline-block}
#content #flag-list li {list-style:none;display:inline;padding:0 .3em 0 0;margin: 0;}
#flag-list li.last-flag {padding:0}
span.more-flags {display:block;font-size:1.2em;color:#95b921;text-decoration:underline;margin:0;cursor:pointer}

#content .flags-overview .csc-textpic-image {margin:0.3em !important}
#content .flags-overview {display:none}




#content .sidebarback DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image,
#content .sidebarback DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
#content .sidebarback DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image {
    display: inline;
    margin-right: 0 !important;
    padding:0 .5em 0 0;
}

/*
    AnythingSlider v1.41 Minimalist Square Theme
    By Rob Garrison
*/

/****** SET COLORS HERE *******/
#content ul.thumbNav {width:12em;}
#content ul.thumbNav li {margin:0 0 0 .1em}
div.anythingSlider {clear:both}
div.anythingSlider-minimalist-square .arrow a {
    display:none !important;
}
div.anythingSlider-minimalist-square {
    padding:0 !important;
}
div.anythingSlider-minimalist-square .anythingWindow {
    border-bottom: none !important;
    border-top: none !important;
}
div.anythingSlider-minimalist-square .start-stop {
    display:none !important;
}
/* Default State */
div.anythingSlider-minimalist-square .start-stop {display:none;}
div.anythingSlider-minimalist-square .start-stop.playing {display:none;}
div.anythingSlider-minimalist-square.activeSlider .thumbNav a {
    background-color:transparent !important;
    border:none !important;
    height: 1.4em;
    width:1.6em;
    font-family: KievitWeb-Bold,sans-serif;
    font-size:.8em;
}
div.anythingSlider-minimalist-square.activeSlider .thumbNav {margin:1.3em 0 0 0;}
/* Active State */
div.anythingSlider-minimalist-square.activeSlider .thumbNav a {background: transparent url(../img/slider-inactive.gif) no-repeat 0em 0em;color:#595959!important;line-height:16px !important}
div.anythingSlider-minimalist-square.activeSlider .thumbNav a:hover,
div.anythingSlider-minimalist-square.activeSlider .thumbNav a.cur {background: transparent url(../img/slider-active.gif) no-repeat 0 0 !important;color:#fff!important;}

/* Navigation Links */
div.anythingSlider-minimalist-square .anythingControls {
  position: absolute; width: 20em !important; height:10em !important;top:.4em; right:0 !important;  z-index: 400 !important; opacity: 0.75; filter: alpha(opacity=75);
}
div.anythingSlider-minimalist-square .thumbNav {float: right;margin: 0; z-index: 100;}
div.anythingSlider-minimalist-square .thumbNav li {display: inline;text-align:center;}
div.anythingSlider-minimalist-square .thumbNav a {font-size:.856em;display: inline-block;height: 16px !important; width: 15px; margin:2px !important;text-decoration:none;}
div.anythingSlider-minimalist-square.rtl .thumbNav a { float: right; } /* reverse order of nab links */
div.anythingSlider-minimalist-square.rtl .thumbNav { float: left; }    /* move nab link group to left */
/* Extra - replace defaults */
div.anythingSlider-minimalist-square {padding: 0;}

/* PRESSE ENTRY*/
#content .press-text p {font-size:1.4em}
#content .press-button {
    float:right;
    color: white;
    cursor: pointer;
    font-family: KievitWeb-Bold,Verdana,sans-serif;
    height: 3em;
    background-color: #95b921;
    text-transform: uppercase;
    width: 10.25em;
    text-align:center;
    margin:1em 0.8em 1.5em 0;
}

#content .press-button a {
    text-decoration:none;
    color: white;
    cursor: pointer;
    font-family: KievitWeb-Bold,Verdana,sans-serif;
  padding: .8em 0 0em 0;
  display:inline-block;
 
   
}
/* PRESSE DOWNLOAD*/

.csc-uploads-icon {width:17em;padding:.4em 0 0 0}
#content .csc-uploads-fileName p a{margin: 0 0 .5em 0;display:inline-block}
#content .csc-uploads-fileName p {margin:0;}
.csc-uploads-fileName {width:36em}
.csc-uploads-fileSize {font-family:KievitWeb-Bold,Verdana,sans-serif;font-size:1.2em}

table.csc-uploads tr {display:block;padding:1em 0;border-bottom:1px solid #DDD}
#content .sidebarback li a, #content .sidebarback li {text-decoration:none;text-transform:none;color:#595959}

#content .sidebarback li a.act, #content .sidebarback li a:hover {color:#95B921}
/* LOGINBOX */
.forget-password {float:left;margin:2.2em 0 0 0}
#content .forget-password a  {color:white;font-size:1em;font-family:KievitWeb,Verdana,sans-serif;text-decoration:none}
#content .tx-srfeuserregister-pi1 p a {color:white;font-size:.714em;font-family:KievitWeb,Verdana,sans-serif;text-decoration:none}
.login-submit {float:right}
.register-box {overflow:hidden;background-color: #95b921;margin:.2em 0 2em 0;padding: 1.5em 2em;position:relative;}
.register-box input[type="submit"] {width:8.25em;height:2.45em;margin:2em 0.4em 0 0em;background:none;background-color:#668b17;color:white;text-transform:uppercase;font-family:KievitWeb-Bold,Verdana,sans-serif;font-size:1.2em;border:none;cursor:pointer}
#user-login {margin:0 0 1.5em 0}
#content .register-box h5 {color:white}
#content p.forgot-pass {font-size:1.2em}
#content #send-pass input {margin:1em 0 0 6.1em;width:14em}
.register-box label {font-size:1.2em;float:left;width:6em;text-transform:uppercase;margin:.35em 0 0 0}
.register-box input {width:12.7em;font-size:1.3em}
#c57 {position:absolute;bottom:-.4em}

/* CHANGE PASS*/
.new-pass-repeat {clear:left;}
.send-pass input[type="submit"] {width:10.25em;float:right}

/*nav right*/
.sidebarback .csc-menu-1 li {padding-left:1em; margin:0;vertical-align:top;list-style:none;}
.sidebarback .csc-menu-1 li a {display:inline-block;width:90%;}
.sidebarback .csc-menu-1 li ul{font-size:.72em;}
.sidebarback .csc-menu-1 li ul li{list-style:none;margin-left:1em;}
.sidebarback .csc-menu-1 li ul li ul li{list-style:square;margin-left:2em;}

#login-server label {

    color: #595959;
    float: none !important;
    font-family: KievitWeb-Bold,Verdana,sans-serif;
    font-size: 1.2em;
    font-weight: normal !important;
    margin: 0 0 0.7em;
    text-transform: uppercase;
}

#login-server input {
  border: 1px solid #95B921 !important;
  margin:.5em 0 1em 0;
  background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
    box-shadow: 0 0 5px #EEEEEE inset;
    padding: 2px;
    height: 1.7em !important;
    width: 21.2em !important;
  font-size:1.4em;
}

#login-server input:focus {
  background: none repeat scroll 0 0 #FFF;
   
    box-shadow: none;
}

#server-login input {
   background-color: #95B921;
    color: #FFFFFF;
    cursor: pointer;
    font-family: KievitWeb-Bold,Verdana,sans-serif;
    font-size: 1.2em;
    font-weight: normal !important;
    margin-right: 1.5em !important;
    margin-top: 1.8em !important;
    text-transform: uppercase;
    width: 9.5em !important;
  box-shadow: none;
}


/* LOGOUT */
.status-back {
  background-color: #F5F5F5;
  padding: 1.5em 1em 1.5em 2em;
  margin: 0 0 2em 0;
}
#status label{
color: #595959;
    float: none !important;
    font-family: KievitWeb-Bold,Verdana,sans-serif;
    font-size: 1.2em;
    font-weight: normal !important;
    margin: 0 0 0.7em;
    text-transform: uppercase;
}
#content p.logout {margin:0;}
#logout-button input {
    background-color: #95B921;
    color: #FFFFFF;
    cursor: pointer;
    border:none;
    font-family: KievitWeb-Bold,Verdana,sans-serif;
    font-size: 1.2em;
    font-weight: normal !important;
    text-transform: uppercase;
    width: 9.5em !important;
}


#logout-server label{
  float: none !important;
  font-family: KievitWeb-Bold,Verdana,sans-serif;
  font-size: 1.2em;
  font-weight: normal !important;
  margin: 0 0 0.7em;
  text-transform: uppercase;
}

#logout-server-button input {
   
    color: #FFFFFF;
    cursor: pointer;
    border:none;
    font-family: KievitWeb-Bold,Verdana,sans-serif;
    font-size: 1.2em;
    font-weight: normal !important;
    text-transform: uppercase;
    width: 9.5em !important;
    margin: -2em 0 0 0;
}


/* REGISTER FORM */
#c59 {margin:1em 0 0 0}
#c59 h2 {margin:0 0 1em 0}
#content p.tx-srfeuserregister-pi1-notice {font-family:KievitWeb-Bold,Verdana,sans-serif;}
#content .tx-srfeuserregister-pi1-error {color:#668b17;font-family:KievitWeb-Bold,Verdana,sans-serif;margin:0 0 1em 0}
#tx-srfeuserregister-pi1-fe_users_form dt {clear:left}
#tx-srfeuserregister-pi1-fe_users_form label {
  font-family: KievitWeb-Bold,Verdana,sans-serif;
    font-size: 1.2em;
    font-weight: normal !important;
    margin: 0 0 0.7em;
    text-transform: uppercase;
}
#tx-srfeuserregister-pi1-fe_users_form input {
  border: 1px solid #95B921 !important;
  margin:.5em 0 1em 0;
  background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
    box-shadow: 0 0 5px #EEEEEE inset;
    padding: 2px;
    height: 1.7em !important;
    width: 20.1em !important;
  font-size:1.3em;
   
}
#tx-srfeuserregister-pi1-fe_users_form input:focus {
  background: none repeat scroll 0 0 #FFF;
    
    box-shadow: none;
}

#content #tx-srfeuserregister-pi1-fe_users_form select {
   background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #95B921 !important;
    box-shadow: 0 0 5px #EEEEEE inset;
    height: 2.2em !important;
    margin: 0.5em 0 1em;
    padding: 2px;
    width: 20.5em !important;
  font-size:1.3em;
}
#tx-srfeuserregister-pi1-fe_users_form legend {font-size:1.4em;color:#595959}
#content input.tx-srfeuserregister-pi1-submit {
  width:10.8em !important;
  height:2.45em !important;
  margin:.5em 0.4em 0 0!important;
  background:none !important;
 
  color:white !important;
  text-transform:uppercase;
  font-family:KievitWeb-Bold,Verdana,sans-serif;
  font-size:1.2em;
  border:none !important;
  cursor:pointer;
  background-color: #95B921 !important;
  box-shadow:none !important;
    
    
}


#preview dt,#preview dd {font-size:1.4em;padding:.5em 0 0 0}
#preview dd {margin:.5em 0}
#preview dt {float:left;width:9em;}
#create {float:left;margin:0 .5em 0 0}
#backtoform {float:left;}
#create input.tx-srfeuserregister-pi1-submit, #backtoform input.tx-srfeuserregister-pi1-submit {font-size:1em !important;margin:1em 0 .5em 0 !important;width: 13.8em !important;}

.left-register {
  float: left;
    width: 26.6em;
}

.right-register {
  float: left;
    margin: 0 0 0 4.2em;
    width: 26.6em;
}

#content p.password-length {font-size:1.1em}


/*PAYEMENT
Filter Voucher
*/
.leftcol {
display:block;
position:relative;
z-index:100;
top:0;
height:auto;
width:47%;
float:left;
overflow:hidden;
}
h3.name {
margin-top:.6em;
width:100%;
display:block;
}

.abstract {
width:100%;
display:block;
clear:both;
text-align: justify;
}

.voucherimg {
margin-top: 1em;
float:right;
margin-right:1em;

}
hr.divider {width:100%;clear:both;border:none;border-top: 1px solid #5A5B58;}
#container a:hover span.voucherimg {background:#595959;}
#content .element .leftcol li {color:#595959;font-family: KievitWeb,Verdana,sans-serif;text-transform:none;}

a#fancybox2 {font-size: 1.8em;}

.voucher ul#filters-games { relative;left:20em}
.voucher ul#filters li {width: 12em;}
.voucher ul#filters-games li {width: 11em;}
.voucher #filters-games li+li,
.voucher #filters li+li {
border: 1px solid #95B921;
width: 11em;
}

/*Accordeon*/
.ui-widget-content .tx-powermail-pi1 {margin-top:1.5em;}
h3.ui-accordion-header {font-size:1.6em;padding:.4em 0 .4em 1.5em;background: transparent url(../img/arrow.png) no-repeat 0 12px;}
.ui-state-active,
.ui-state-hover {background: transparent url(../img/arrow.png) no-repeat 0 12px;}



